<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>Artist Jack Modding</author>
    <version>1.0.0.0</version>
    <title>
        <en>CanAM 1100XT</en>
    </title>
    <description>
        <en>
            <![CDATA[John Deere XUV865M]]>
        </en>
        <de>
            <![CDATA[John Deere XUV865M]]>
        </de>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
        <storeItem xmlFilename="CanAM_1100XT.xml"/>
    </storeItems>
	<brands>
		<brand name="CANAM" title="CanAM" image="brand_canam.dds" />
	</brands>
</modDesc>
